/* 
 *		Horizontal, top-2-bottom menu
 *		Copyright Aleksandar Vacic, www.aplus.co.yu, some rights reserved http://creativecommons.org/licenses/by/2.0/
 */

/*		------	Basic style	------		*/

#Hmenu, #Hmenu ul {
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	width: 100%;
	display: block;
}

#Hmenu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;/* move all main list items into one row, by floating them */
	position: relative;/* each list item is defining new positioning context (potential IE6/7 problem) */
	z-index:15;
}

#Hmenu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
}

#Hmenu a {
	display: block;
}

#Hmenu li li {
	width: 100%;
}

/* fix the position for 2nd level submenus. first make sure no horizontal scrollbars are visible on initial page load... */
#Hmenu li li ul {
	top: 0;
	left: 0;
}

/* ...and then place it where it should be when shown */
#Hmenu li li:hover ul {
	left: 100%;
}

/* initialy hide all sub menus */
#Hmenu li ul {
	display: none;
	position: absolute;
	z-index: 20;
}

/* display them on hover */
#Hmenu li:hover>ul {
	display: block;
}

/* this is needed if you want to style #Hmenu div - force containment of floated LIs inside of main UL */
#HmenuList:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}


/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
/* IE7 float clear: */
.menu, .menu ul {
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(empty.gif);/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
	/*background: #f00;*/		/* uncomment this if you want to see the "safe" area. you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */


/* Fix for IE5/Mac \*//*/
#Hmenu a {
	float: left;
}

#HmenuList {
	display: inline-block;
}
/*  */



/*		------   Make-up	--------			*/

#Hmenu {
	color: #fff;
	font-weight: bold;
	letter-spacing : 0.5px;
	background: #0b3566 url(../images/bg-h-nav-wrap-blue.png) repeat-x;
}

#HmenuList a, #HmenuList a:visited {
	margin:0px;
	padding: 8px 38px 9px 38px;
	font-size: 1.2em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-transform:normal;
	text-shadow: none;	/* text-shadow: 0px -1px 1px #222; */
	background: #0b3566 url(../images/bg-main-menu-blue.png) no-repeat 0 0;
}

#HmenuList a:hover {
	font-size: 1.2em;
	color: #fff;
	background: #234975 url(../images/bg-main-menu-blue.png) no-repeat 0 -35px;
}

#HmenuList li:hover>a {
	color: #fff;
	text-shadow: 0px -1px 1px #222;
	background: #234975 url(../images/bg-main-menu-blue.png) no-repeat 0 -35px;
}

#HmenuList li:hover {
	color: #fff;
	text-shadow: 0px -1px 1px #222;
	background: #234975 url(../images/bg-main-menu-blue.png) no-repeat 0 -35px;
}

#HmenuList ul {
	width: 202px;
	border-top: 1px solid #ccc;
}


#HmenuList ul li  {
	color: #fff;
	width: 200px;
	background-color: #ccc;
	border: 1px solid #fff;
	border-top: none;
}

#HmenuList ul li a, #HmenuList ul li a:visited {
	margin:0px;
	padding: 7px 5px 7px 10px;
	color: #555;
	font-size: 1.0em;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0px;
	text-transform:none;
	text-shadow: none;
	background: #eaeaea url(../images/bg-main-menu-sub-rev.png) repeat-x 0 0;
	border-right:0px;
}

#HmenuList ul li a:hover {
	color: #555;
	font-size: 1.0em;
	text-shadow: none;
	background: #dfdfdf url(../images/bg-main-menu-sub-rev.png) repeat-x 0 -50px;
}


#Hmenu .expandRight ul {
	right: 0;
	left: auto;
}

#Hmenu .expandRight li:hover ul {
	right: 100%;
	left: auto;
}

#Hmenu .expandRight a, #Hmenu .expandRight a:visited {
	text-align: right;
}